
-- DROP TABLE tl_shortened_url;



CREATE TABLE tl_shortened_url (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    code varchar(8) NOT NULL,
    url_link text NOT NULL
    );



ALTER TABLE tl_shortened_url ADD    
    CONSTRAINT PK_tl_shortened_url PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    